APIs / AutoScout24 / Taxonomy
AutoScout24: Taxonomy
Taxonomy from AutoScout24 as JSON. 1 credit per successful call.
GET /v1/autoscout24/taxonomy
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
market | string | Optional | de, at, be, it, fr, nl, es, com, pl |
make_id | string | Optional | Up to 12 characters |
include[] | list of string | Optional | makes, models, equipment, body_types, fuels, transmissions, sorting_keys, offers, radii, countries |
Example request
curl "https://api.perceptlayer.com/v1/autoscout24/taxonomy?market=de" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.